/*! HTML5 Boilerplate v8.0.0 | MIT License | https://html5boilerplate.com/ */


html {
  scroll-behavior: smooth;
}

body {
	margin: 0;
	font-family: arial, sans-serif;
	background: #000;
	color: #fff;
	font-size: 18px;
	line-height: 1.5em;
}

#header {
	background: url(../img/header-1.jpg) top left no-repeat;
	background-size: cover;
	height: 0;
	padding-bottom: 73.5%;
	position: relative;
}

#header img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.container {
    max-width: 1140px;
	margin: auto;
}

#menu {
	overflow: hidden;
	padding: 50px 0;
}

#menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#menu li {
	float: left;
	width: 25%;
	text-align: center;
}

#menu img {
	max-width: 100%;
	max-height: 150px;
	opacity: .7;
	transition: all .5s ease-in-out 0s;
}

#menu img:hover {
	opacity: 1;
}
section {
	overflow: hidden;
}

#reflexo {
	background: url(../img/reflexo-1.jpg) top left no-repeat;
	background-size: cover;
	height: 0;
	padding-bottom: 76%;
	position: relative;
}

#reflexo img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

#camera {
	background: url(../img/camera-1.jpg) top left no-repeat;
	background-size: cover;
	height: 0;
	padding-bottom: 64%;
	position: relative;
}

#camera img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

#camera img:nth-child(3) {
	animation-delay: 2s;
	animation: opacity-video-2 1s infinite alternate;
}

@keyframes opacity-video-2{
	0%{
		opacity: 0;
	}
	100%{
		opacity: 1;
	}
}

#ssd{
	background: url(../img/ssd-1.png) top left no-repeat;
	background-size: cover;
	height: 0;
	padding-bottom: 61.85%;
	position: relative;
}

#ssd img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

#audio {
	background: url(../img/audio-1.jpg) top left no-repeat;
	background-size: cover;
	height: 0;
	padding-bottom: 67%;
	position: relative;
}

#audio img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

#touchpad {
	background: url(../img/touchpad-1.jpg) top left no-repeat;
	background-size: cover;
	height: 0;
	padding-bottom: 75%;
	position: relative;
}

#touchpad img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

#teclado {
	background: url(../img/teclado-1.png) top left no-repeat;
	background-size: cover;
	height: 0;
	padding-bottom: 67%;
	position: relative;
}

#teclado img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

#teclado img:nth-child(2),
#teclado img:nth-child(3){
	animation: reflexo 2s ease-in-out 0s infinite alternate;
}

#rodape img {
	display: block;
	width: 100%;
}

/* responsivo */
@media only screen and (max-width: 1025px) {
	#menu img {
		max-height: 100px;
		opacity: .7;
	}
}
@media only screen and (max-width: 550px) {
	
body {
	font-size: 14px;
}

#menu li {
	width: 50%;
	margin-top: 15px;
}


#menu img {
	max-height: 76px;
}


#tabela div {
    float: none;
    width: 100%;
}

#tabela p {
    padding: 20px;
}

}





